local fn = _gn(0xBD8D32550E5CEBFE)
--- Gets the local rotation of the specified bone of the specified entity.
-- ```
-- NativeDB Introduced: v1734
-- ```
function Global.GetEntityBoneRotationLocal(entity, boneIndex)
	return fn(entity, boneIndex, _rv)
end
